.anylinkcss {
position:absolute;
margin-top:2px;
visibility: hidden;
xfont-family: arial, verdana;
font-size: 1em;
line-height: 30px;
z-index: 100;
background-color: #fff;
width: 255px;
text-decoration:none;
text-align:left;
padding-top:.5em;
padding-left:.5em;
padding-right:.5em;
display:block;
}

.anylinkcss a, .anylinkcss a:visited  {
width: 100%;
xxdisplay: block;
text-indent: 3px;
padding: 2px 5px 0px 0px;
text-decoration: none;
font-weight: sbold;
white-space:nowrap;
color:#484848;
}

.anylinkcss a:hover{ /*hover background color*/
xbackground-color: #000;
color: #CC0B00;
text-decoration: none;
xborder-left:10px solid #484848;
background:#F8F8FA;

}